
<!DOCTYPE html><html lang="zh-CN"><head><meta charset="utf-8"><meta name="renderer" content="webkit"><title>CC98论坛</title><link type="image/x-icon" rel="icon" href="/static/98icon.ico" sizes="16x16 32x32 48x48 64x64 128x128 256x256"><link type="text/css" rel="stylesheet" href="/static/content/font-awesome/css/font-awesome.min.css"><link type="text/css" rel="stylesheet" href="/static/content/DPlayer.min.css"><link type="text/css" rel="stylesheet" href="/static/content/APlayer.min.css"><link type="text/css" rel="stylesheet" href="/static/scripts/lib/editor.md/css/editormd.css"><script>

//hook picture load
var dc = document.createElement;
document.createElement = function (tag, options) {
  var r = dc.call(document, tag, options);
  if(tag=="img"||tag=='a') {
      var x=r.setAttribute;
      r.setAttribute=function(a,b){
          if(a=="src"||a=="href"){
              b = b.replace("http://cdn.cc98file0.inzju.com","https://ccc98.b0.upaiyun.com");
              b = b.replace("https://cdn.cc98file0.inzju.com","https://ccc98.b0.upaiyun.com");
          }
          return x.call(r,a,b);
      }
  }
  return r;
}

// 控制用户缓存
        // 需要清理缓存时更新 version
        var version = '3.2.2';
        if(localStorage.getItem('version') !== version) {
            localStorage.clear();
            localStorage.setItem('version', version);
        }</script><script>var themeNames = [''];
        
        themeNames.push("css_blue-de9b40a7.css");
        
        themeNames.push("css_green-b09c7876.css");
        
        themeNames.push("css_more_green-c84a7bd3.css");
        
        themeNames.push("css_summer-4c1e3b98.css");
        
        // themeNames[0]为当前的默认主题
        themeNames[0] = themeNames[4];
        try {
            (function() {
                var time = localStorage.getItem('refresh_token_expirationTime');
                var isLogOn = item && (parseInt(time) > Date.now());
                if(!isLogOn) throw new Error('用户未登录');
                var theme = JSON.parse(localStorage.getItem('userInfo').slice(4)).theme;
                if(!theme) throw new Error('用户未选择主题');
                document.write('<link id="mainStylesheet" type="text/css" rel="stylesheet" href="/static/content/' + themeNames[theme] + '">');
            })();
        } catch(e) {
            document.write('<link id="mainStylesheet" type="text/css" rel="stylesheet" href="/static/content/' + themeNames[0] + '">')
        }</script></head><body style="display:flex;justify-content:center;"><div id="root"></div><script type="text/javascript" src="/static/scripts/lib/jquery/jquery.min.js"></script><script type="text/javascript" src="/static/scripts/lib/moment/moment.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/marked.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/prettify.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/raphael.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/underscore.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/sequence-diagram.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/flowchart.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/lib/jquery.flowchart.min.js"></script><script type="text/javascript" src="/static/scripts/lib/editor.md/editormd.min.js"></script><script type="text/javascript" src="/static/scripts/lib/spectrum/spectrum.js"></script><script type="text/javascript">//兼容性检查
        if(!('flex' in document.documentElement.style)) {
            document.write("<div style='width: 100%; text-align: left; font-size: 30px; position: fixed; top: 10%; left:10%;'><div style='font-size: 40px;'>抱歉，CC98在您的浏览器上无法正常显示</div><br/><div> 请使用较新版本的IE、Chrome、Edge、FireFox、Safari等主流现代浏览器</div ><br/><div style='font-size: 20px;'>浏览器最新版下载链接<br/><br/><a href='https://www.google.com/chrome/' target='_blank' class='unSupportA'>Chrome浏览器</a><a href='http://www.firefox.com.cn/' target='_blank' style='margin-left: 40px;' class='unSupportA'>FireFox浏览器</a><a href='https://www.microsoft.com/zh-cn/download/internet-explorer.aspx' target='_blank' style='margin-left: 40px;' class='unSupportA'>IE浏览器</a></div><br/><br/><div>若您使用的是国产浏览器，请切换到“极速模式”或“高速模式”，勿使用“兼容模式”</div><br/><div style='font-size: 20px;'>不同浏览器切换“极速模式”教程请点击以下对应链接<br/><br/><a href='https://jingyan.baidu.com/article/fcb5aff77f0f19edaa4a71a1.html' target='_blank' class='unSupportA'>360浏览器</a><a href='https://jingyan.baidu.com/article/e75057f21f6dd3ebc81a8972.html' target='_blank' style='margin-left: 46px;' class='unSupportA'>QQ浏览器</a><a href='https://www.kafan.cn/edu/60454086.html' target='_blank' style='margin-left: 46px;' class='unSupportA'>搜狗浏览器</a><br/><br/><a href = 'https://zhidao.baidu.com/question/743803842371080452.html' target = '_blank' class='unSupportA'>猎豹浏览器</a><a href='https://jingyan.baidu.com/article/90808022c36ad2fd90c80f6c.html' target='_blank' style='margin-left: 35px;' class='unSupportA'>傲游浏览器</a><a href='http://www.downxia.com/zixun/6730.html' target='_blank' style='margin-left: 36px;' class='unSupportA'>百度浏览器</a></div><br/><br/><div> 如果仍未解决，请联系 <a href='mailto:contact@cc98.org' class='unSupportA'>contact@cc98.org</a></div></div>");
        } else {
            
                
                document.write("<script type='text/javascript' src='/static/scripts/vendors-99e6287f.js'><" + "/script>"); 
                
            
                
                document.write("<script type='text/javascript' src='/static/scripts/main-32fdea9e.js?20180529'><" + "/script>"); 
                
            
                
            
                
            
                
            
                
            
        }</script></body></html>